/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Digest/MD4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Digest/MD4/MD4.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Digest::MD4.3
